import request from "../../request.js"
// 获取最新的筛查结果
export function lastScreeningResult(identity,projectld) {
	return request({
		url: `/nurseApplet/screening/record/last/${identity}/${projectld}`,
		method: 'GET',
		header: {
			region: uni.getStorageSync('region'),
		},
	})
}
// 获取筛查结果详情
export function screeningResultDetail(screeningId) {
	return request({
		url: `/nurseApplet/screening/record/detail/${screeningId}`,
		method: 'GET',
		header: {
			region: uni.getStorageSync('region'),
		},
	})
}
